<?php
namespace App\Modules\PrizePool;

use Edwin404\Base\Support\BaseType;

class CreditType implements BaseType
{
    const FIXED = 1;
    const RANDOM = 2;

    public static function getList()
    {
        return [
            self::FIXED => '固定积分',
            self::RANDOM => '随机积分',
        ];
    }

}